body {
    height: 100%;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    color: #333;
    font-size: 14px;
    line-height: 20px;
}

h1 {
    display: block;
    overflow: visible;
    max-width: 1000px;
    margin: 0px auto 10px;
    padding-top: 0px;
    font-family: 'Founders-Light', sans-serif;
    color: #fff;
    font-size: 50px;
    line-height: 55px;
    text-align: center;
    letter-spacing: 0px;
    text-decoration: none;
    text-transform: none;
    font-weight: 400;
}

h2 {
    margin-top: 20px;
    margin-bottom: 10px;
    font-family: 'Founders-Light', sans-serif;
    color: #014e86;
    font-size: 37px;
    line-height: 36px;
    text-align: center;
    letter-spacing: 0px;
    text-transform: none;
    font-weight: 400;
}

h3 {
    margin-top: 20px;
    margin-bottom: 10px;
    font-family: 'Founders-Light', sans-serif;
    color: #014e86;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    letter-spacing: 0.4px;
    text-transform: none;
    font-weight: 400;
}

h4 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: 'Founders-Light', sans-serif;
    color: #014e86;
    font-size: 20px;
    line-height: 24px;
    font-weight: 400;
}

h5 {
    margin-top: 0px;
    margin-bottom: 10px;
    font-family: 'Founders-Light', sans-serif;
    color: #014e86;
    font-size: 30px;
    line-height: 30px;
    text-align: center;
    letter-spacing: 0px;
    font-weight: 400;
}

h6 {
    margin-top: 30px;
    margin-bottom: 10px;
    font-family: 'Founders-Light', sans-serif;
    color: gray;
    font-size: 13px;
    line-height: 18px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 400;
}

p {
    display: block;
    margin: 20px auto 5px;
    font-family: 'Founders-Light', sans-serif;
    color: #333;
    font-size: 17px;
    line-height: 25px;
    text-align: center;
    letter-spacing: 0px;
    font-weight: 400;
}

.button {
    display: inline-block;
    margin-right: 5px;
    margin-left: 5px;
    padding: 15px 50px;
    border-radius: 8px;
    background-color: #014e86;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    font-family: 'Founders-Light', sans-serif;
    color: #fff;
    font-size: 13px;
    text-align: center;
    letter-spacing: 2px;
    text-decoration: none;
    text-transform: uppercase;
    border: none;
    -webkit-appearance: none;
    font-weight: 400;
}

.button:hover {
    background-color: #54924d;
}

.button.white {
    margin-top: 60px;
    background-color: #fff;
    font-family: 'Founders-Light', sans-serif;
    font-weight: 400;
    color: #014e86;
}

.button.white:hover {
    background-color: #54924d;
    color: #fff;
}

.button.sold-listings {
    margin-top: 40px;
    padding: 15px 50px;
    border-radius: 8px;
    font-family: 'Founders-Light', sans-serif;
    font-weight: 400;
    letter-spacing: 2px;
}

.button.results-button {
    margin-top: 30px;
    padding: 15px 50px;
    border-radius: 8px;
    letter-spacing: 2px;
}

.button.fixed {
    position: fixed;
    left: 0px;
    bottom: 0px;
    z-index: 200;
    margin-left: 0px;
    border-radius: 0px;
    background-color: #014e86;
    font-family: 'Founders-Light', sans-serif;
    font-weight: 400;
}

.button.fixed:hover {
    background-color: #014e86;
}

.button.left-align {
    float: left;
}

.button.appraisalbutton {
    margin-top: 20px;
}

.button.subscribe {
    margin-top: 30px;
}

.header {
    height: 80%;
    background-image: url('../images/55e162206b4d89541c1dbc8f_weisen-lowres-254.jpg');
    background-position: 50% 38%;
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
}

.header.home {
    height: 100%;
    padding-left: 0px;
    background-color: #014e86;
    background-image: url('../images/weisen-lowres-7.jpg');
    background-position: 50% 100%;
    background-size: cover;
    background-repeat: no-repeat;
}

.nav {
    position: absolute;
    width: 100%;
    height: 120px;
    background-color: transparent;
    background-image: url('../images/top_gradient.png');
    background-position: 0px 0px;
    background-size: contain;
    background-repeat: repeat-x;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

.nav._2 {
    display: block;
    height: auto;
    background-image: none;
    background-size: auto;
    background-repeat: repeat;
}

.nav.alternate {
    height: 80px;
    background-color: #014e86;
    background-image: none;
    background-size: auto;
    background-repeat: repeat;
}

.nav-links {
    margin-right: 15px;
    margin-left: 15px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    font-family: 'Founders-Light', sans-serif;
    font-weight: 400;
    color: #fff;
    font-size: 13px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.nav-links:hover {
    border-bottom: 1px solid #fff;
    color: #fff;
}

.nav-links.w--current {
    border-bottom: 1px solid #fff;
    color: #fff;
}

.nav-links.w--current:active {
    text-decoration: underline;
}

.nav-links.d {
    font-family: 'Founders-Light', sans-serif;
    font-weight: 400;
    color: #014e86;
}

.nav-links.d:hover {
    border-bottom-width: 1px;
    border-bottom-color: #000;
}

.nav-links.d.w--current {
    border-bottom: 1px solid #014e86;
}

.nav-links.d.w--current:hover {
    text-decoration: none;
}

.panel {
    padding: 70px 50px 90px;
    background-image: none;
    text-align: center;
}

.panel.about {
    display: block;
    height: 410px;
    max-width: 1000px;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    padding: 0px;
    background-image: url('../images/scooter.jpeg');
    background-position: 50% 50%;
    background-size: cover;
}

.panel.dark {
    background-color: #014e86;
}

.panel.dark.footer {
    position: relative;
    z-index: 500;
    padding-top: 30px;
    padding-bottom: 35px;
    background-image: none;
}

.panel.grey-panel {
    display: block;
    max-width: 1000px;
    margin: 50px auto;
    background-color: #fff;
    box-shadow: 1px 1px 24px 7px #e9e9e9;
}

.panel.grey-panel.l2 {
    max-width: 1100px;
}

.panel.sold {
    background-image: none;
}

.panel.listings-panel {
    padding-top: 100px;
    padding-bottom: 0px;
}

.panel.listing-info {
    padding-top: 130px;
    padding-bottom: 40px;
}

.panel.meet-wei-sen {
    padding-top: 70px;
    padding-bottom: 100px;
}

.panel.process {
    width: 100%;
    padding: 140px 0px 0px;
}

.panel.contact-header {
    padding-top: 140px;
    padding-bottom: 0px;
}

.panel.results {
    padding-top: 0px;
}

.third {
    width: 33.3%;
    margin-top: 0px;
    padding-right: 20px;
    padding-left: 20px;
    float: left;
    text-align: center;
}

.third.half {
    width: 50%;
    margin-bottom: 60px;
}

.third.listing-third {
    width: 33.3334%;
    margin-bottom: 0px;
    padding: 0px 0px 20px;
    text-decoration: none;
    overflow: hidden;
}

.third._2 {
    border-right: 1px none #c4c4c4;
    border-left: 1px none #c4c4c4;
}

.third-blurb {
    display: block;
    max-width: 300px;
    margin: 20px auto 35px;
    font-family: 'Founders-Light', sans-serif;
    font-weight: 400;
    color: #333;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0px;
}

.icon {
    display: block;
    width: 60px;
    margin-right: auto;
    margin-left: auto;
}

.icon.listing {
    position: relative;
    left: 0px;
    right: 0px;
    bottom: 0px;
    width: 50px;
}

.image-panel {
    padding-top: 80px;
    height: 80%;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.example {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    transition: all .5s;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: linear-gradient(to bottom, white, black);
}

.image-panel._4 {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    padding-top: 0;
}

.image-panel._4>.overlay {
    -webkit-flex-grow: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
}

.listing-image {
    display: block;
    width: 100%;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}

.list-image {
    display: block;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    padding-bottom: 66.66%;
    margin: -1px;
    overflow: hidden;
    position: relative;
}

.list-image .sold {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 45%;
    max-width: 30%;
    width: 100%;
    background-image: url("/images/sold.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.play {
    width: 60px;
    margin-top: -430px;
}

.play.thumbnail {
    margin-top: 70px;
}

.play.thumbnail.big {
    margin-top: 120px;
}

.play.thumbnail.home {
    margin-top: 120px;
}

.approach-tab-menu {
    text-align: center;
}

.horizontal-tab {
    z-index: 10;
    width: 60px;
    height: 60px;
    margin-right: 20px;
    margin-left: 20px;
    padding: 18px 10px 20px;
    background-color: #fff;
    font-family: 'Founders-Light', sans-serif;
    font-weight: 400;
    color: #c4c4c4;
    font-size: 27px;
    line-height: 23px;
    text-align: center;
}

.horizontal-tab.w--current {
    padding-bottom: 20px;
    border-radius: 110px;
    background-color: #014e86;
    box-shadow: 1px 1px 24px 7px #e9e9e9;
    color: #fff;
}

.appraisal-form {
    display: block;
    max-width: 697px;
    margin-top: 40px;
    margin-right: auto;
    margin-left: auto;
}

.slider {
    display: none;
    width: 850px;
    height: 450px;
    margin-right: auto;
    margin-left: auto;
    -moz-outline-color: transparent;
    outline: none;
}

.listing-slide-1 {
    background-image: url('../images/wc3.jpg');
    background-position: 50% 50%;
    background-size: cover;
}

.listing-slide-2 {
    background-image: url('../images/example-bg.png');
    background-position: 50% 50%;
    background-size: cover;
}

.listing-slide-3 {
    background-image: url('../images/141028154443_large.jpg');
    background-position: 50% 50%;
    background-size: cover;
}

.listing-slide-4 {
    background-image: url('../images/141028154730_large.jpg');
    background-position: 50% 50%;
    background-size: cover;
}

.left {
    font-family: 'Founders-Light', sans-serif;
    font-weight: 400;
    text-align: left;
}

.property-info {
    padding-left: 0px;
    font-family: 'Founders-Light', sans-serif;
    font-weight: 400;
    color: #333;
    font-size: 15px;
    text-align: center;
    letter-spacing: 0px;
}

.nav-container {
    max-width: 1400px;
    padding-top: 10px;
    padding-right: 40px;
    padding-left: 40px;
}

.home-listings {
    display: block;
    max-width: 1200px;
    margin: 70px auto;
    box-shadow: 1px 1px 24px 7px #e9e9e9;
    text-align: justify;
}

.home-listings.customers {
    margin-top: 70px;
}

.home-listings.customers a {
    position: relative;
}

.home-listings.customers .play {
    position: absolute;
    top: 28%;
    left: 50%;
    margin-left: -30px;
    margin-top: 0;
}

.text-field {
    height: 45px;
    max-width: 250px;
    margin-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    float: left;
    font-family: 'Founders-Light', sans-serif;
    font-weight: 400;
    font-size: 16px;
    text-align: left;
}

.text-field.appraisal {
    display: block;
    max-width: 370px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    font-family: 'Founders-Light', sans-serif;
    font-weight: 400;
    font-size: 15px;
    letter-spacing: 0.5px;
}

.lugtons {
    width: 80px;
    padding-top: 0px;
}

.lugtons:hover {
    opacity: 0.8;
}

.stats-div {
    display: block;
    height: 365px;
    max-width: 1100px;
    margin-top: 70px;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 10px;
}

.about {
    height: 80%;
    margin-top: 0px;
    padding-top: 50px;
    background-color: transparent;
    background-image: url('../images/weisen-jan16-lowres-64.jpg');
    background-position: 50% 0px;
    background-size: cover;
    background-repeat: no-repeat;
}

.about.wei {
    background-image: url('../images/Ruth2.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}

.appraisal-blurb {
    display: block;
    max-width: 420px;
    margin-right: auto;
    margin-bottom: 25px;
    margin-left: auto;
    color: #333;
    letter-spacing: 0px;
}

.white {
    color: #014e86;
    text-align: center;
    letter-spacing: 1px;
}

.white.info {
    margin-bottom: 0px;
    font-family: 'Founders-Light', sans-serif;
    font-weight: 400;
    color: #fff;
    letter-spacing: 0.5px;
}

.listing-tabs {
    display: block;
    width: 50%;
    height: 80px;
    margin: 0px;
    padding: 30px 0px 15px;
    float: left;
    background-color: #fff;
    font-family: 'Founders-Light', sans-serif;
    font-weight: 400;
    color: #014e86;
    font-size: 20px;
    text-align: center;
}

.listing-tabs.w--current {
    background-color: #014e86;
    font-family: 'Founders-Light', sans-serif;
    font-weight: 400;
    color: #fff;
    letter-spacing: 0.5px;
    text-decoration: none;
}

.approach {
    display: block;
    max-width: 670px;
    margin: 20px auto 30px;
    font-family: 'Founders-Light', sans-serif;
    font-weight: 400;
    color: #333;
    font-size: 17px;
    font-style: normal;
    text-align: center;
    letter-spacing: 0px;
}

.approach.blue {
    font-weight: 300;
    text-align: left;
}

.approach-pane {
    height: 270px;
    margin-bottom: 0px;
    padding: 40px 0px 0px;
    background-color: #fff;
    font-family: 'Neuehaasgrotdisp 65medium';
    color: #014e86;
    font-size: 18px;
}

.quarter {
    width: 25%;
    margin-bottom: 0px;
    padding: 0px 0px 20px;
    float: left;
    background-color: #fff;
    text-align: center;
}

.teal {
    font-family: 'Founders-Light', sans-serif;
    font-weight: 400;
    color: #014e86;
    font-size: 13px;
    letter-spacing: 2px;
}

.listings {
    display: block;
    max-width: 760px;
    margin-top: 25px;
    margin-bottom: 30px;
    font-family: 'Founders-Light', sans-serif;
    font-weight: 400;
    color: #333;
    font-size: 17px;
    text-align: center;
    letter-spacing: 0px;
}

.listings.home1panel {
    display: none;
    margin-top: 25px;
    font-family: 'Founders-Light', sans-serif;
    font-weight: 400;
    color: #fff;
    font-size: 22px;
}

.listings.right {
    text-align: left;
}

.link {
    display: inline-block;
    margin-top: 5px;
    margin-right: 10px;
    margin-left: 40px;
    padding-bottom: 3px;
    float: left;
    font-family: 'Founders-Light', sans-serif;
    font-weight: 400;
    color: #fff;
    font-size: 17px;
    letter-spacing: 0px;
}

.approach-tabs {
    display: block;
    max-width: 1000px;
    margin: 50px auto 80px;
}

.large-numbers {
    margin-top: 20px;
    margin-bottom: 40px;
    font-family: 'Founders-Regular', sans-serif;
    font-weight: 400;
    color: #014e86;
    font-size: 50px;
    line-height: 60px;
    letter-spacing: 1px;
}

.large-numbers.white-numbers {
    margin-bottom: 20px;
    color: #fff;
}

.large-numbers.circle-numbers {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 45px;
    line-height: 50px;
}

.listings-tabs {
    width: 100%;
    margin-top: 0px;
}

.listings-slider-panel {
    display: none;
    padding-top: 80px;
}

.slider-nav {
    font-size: 10px;
}

.address {
    margin-bottom: 0px;
    font-family: 'Founders-Light', sans-serif;
    font-weight: 400;
    color: gray;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.property-icon-div {
    display: block;
    max-width: 905px;
    margin-top: 30px;
    margin-right: auto;
    margin-left: auto;
}

.text-section {
    padding-top: 50px;
    padding-bottom: 50px;
}

.text-section.things-we-love {
    padding-top: 60px;
    padding-bottom: 120px;
    text-align: center;
}

.listing-story {
    display: block;
    width: 700px;
    margin-right: auto;
    margin-left: auto;
    font-family: 'Founders-Light', sans-serif;
    font-weight: 400;
    font-size: 17px;
    line-height: 25px;
    letter-spacing: 0px;
}

.listing-story,
.property-text>p {
    display: block;
    width: 700px;
    margin-right: auto;
    margin-left: auto;
    font-family: 'Founders-Light', sans-serif;
    font-weight: 400;
    font-size: 17px;
    line-height: 25px;
    letter-spacing: 0px;
}

.listing-icon-container {
    width: 16.5%;
    display: inline-block;
}

.map {
    display: block;
    max-width: 700px;
    margin-right: auto;
    margin-left: auto;
}

.date-row {
    display: block;
    max-width: 680px;
    margin: 70px auto 30px;
}

.floorplan-panel {
    padding-top: 50px;
    padding-bottom: 70px;
    background-color: #014e86;
    background-image: url('../images/header_chart.png');
    background-position: 50% 100%;
    background-size: cover;
    text-align: center;
}

.fifty {
    width: 50%;
    height: 490px;
    padding: 20px 40px 50px;
    float: left;
    background-color: #fff;
}

.fifty.smoke {
    padding: 0px;
    background-color: #fff;
}

.quote-slider {
    height: 380px;
    margin-top: 60px;
    border-left: 1px solid #ededed;
    background-color: transparent;
    text-align: center;
}

.contact-icon {
    height: 49px;
}

.symbol-icon-div {
    height: 56px;
    margin-bottom: 10px;
}

.things-we-love-columns {
    display: block;
    max-width: 1100px;
    margin-top: 60px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

.calendar {
    position: relative;
    z-index: 130;
    display: block;
    max-width: 150px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #c4c4c4;
    box-shadow: 1px 1px 24px 7px #e9e9e9;
}

.calendar-title {
    position: relative;
    z-index: 82;
    display: block;
    height: 40px;
    max-width: 150px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 10px;
    box-shadow: 1px 1px 24px 7px #e9e9e9;
}

.month {
    font-family: 'Founders-Light', sans-serif;
    font-weight: 400;
    color: #014e86;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.calendar-link {
    display: inline-block;
    margin-top: 20px;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    font-family: 'Founders-Light', sans-serif;
    font-weight: 400;
    color: #014e86;
    font-size: 17px;
    line-height: 24px;
    letter-spacing: 0px;
    text-decoration: none;
}

.appraisal {
    font-family: 'Atlas Grotesk';
    font-size: 13px;
}

.appraisal-div {
    display: block;
    max-width: 1100px;
    margin: 40px auto 70px;
    box-shadow: 1px 1px 23px 7px #e9e9e9;
}

.text {
    display: block;
    max-width: 290px;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    font-family: 'Founders-Light', sans-serif;
    font-weight: 400;
    color: #333;
    font-size: 17px;
    line-height: 25px;
}

.quote-slide {
    padding-top: 60px;
    text-align: center;
}

.three-things {
    display: block;
    max-width: 1100px;
    margin-top: 70px;
    margin-right: auto;
    margin-left: auto;
}

.listings-tabs-menu {
    position: static;
    left: 0px;
    top: 0px;
    right: 0px;
    z-index: 20;
    display: block;
    max-width: 1100px;
    margin: 80px auto 20px;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    background-color: #fff;
    box-shadow: 1px 1px 24px 7px #e9e9e9;
    text-align: center;
}

.story {
    max-width: 690px;
    font-family: 'Founders-Light', sans-serif;
    font-weight: 400;
    color: #333;
    font-size: 17px;
    line-height: 25px;
    text-align: center;
    letter-spacing: 0px;
}

.about-div {
    display: block;
    width: 50%;
    height: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0px;
    padding-right: 100px;
    padding-left: 100px;
    float: right;
    background-color: hsla(0, 0%, 100%, .9);
    opacity: 1;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.about-div:hover {
    opacity: 0;
}

.about-div.left {
    float: left;
}

.sub-header {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-top: 10px;
    font-family: Neuehaasgrotdisp;
    color: #fff;
    font-size: 22px;
    text-align: center;
    letter-spacing: 1px;
}

.grey-div {
    margin-top: 1px;
    padding-top: 10px;
    padding-bottom: 40px;
    background-color: #fff;
}

.user-image {
    width: 70px;
    margin-top: 10px;
    margin-bottom: 30px;
}

.blurb {
    max-width: 844px;
    font-size: 17px;
    line-height: 25px;
    letter-spacing: 0px;
    margin: 0 auto;
}

.testimonials {
    margin-top: 10px;
}

.title-div {
    margin-top: 80px;
}

.contact-row {
    display: block;
    height: 390px;
    max-width: 1100px;
    margin-top: 60px;
    margin-right: auto;
    margin-left: auto;
}

.process-icon {
    margin-bottom: 20px;
}

.dotted-line {
    display: block;
    height: 1px;
    max-width: 1000px;
    margin-right: auto;
    margin-bottom: 70px;
    margin-left: auto;
    border-style: dashed none none;
    border-width: 1px;
    border-color: #c4c4c4;
}

.dotted-line.contact-line {
    position: relative;
    left: 0px;
    right: 0px;
    bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.dotted-line.about-line {
    margin-top: 70px;
}

.dotted-line.selling {
    position: relative;
    bottom: 29px;
    max-width: 220px;
    margin-bottom: 40px;
}

.video-panel-div {
    padding-top: 80px;
    padding-bottom: 100px;
    background-color: #ededed;
}

.grey {
    background-color: transparent;
    background-image: none;
    color: #c4c4c4;
}

.aboutparagraphs {
    max-width: 320px;
    font-family: 'Founders-Light', sans-serif;
    font-weight: 400;
    letter-spacing: 0px;
}

.couple-name {
    font-size: 17px;
}

.small {
    height: 1.5px;
    max-width: 65px;
    margin-bottom: 30px;
    border-style: none;
    background-color: #c4c4c4;
    color: #c4c4c4;
    font-size: 15px;
    text-align: center;
}

.values {
    display: block;
    max-width: 1100px;
    margin-top: 80px;
    margin-right: auto;
    margin-left: auto;
}

.video-thumbnail {
    display: block;
    width: 300px;
    height: 180px;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    background-image: url('../images/weisen-lowres-220.jpg');
    background-position: 50% 50%;
    background-size: cover;
    text-decoration: none;
}

.video-thumbnail.big {
    width: 450px;
    height: 270px;
}

.video-thumbnail._1 {
    background-image: url('../images/weisen-lowres-42.jpg');
    background-position: 0px 0px;
    background-size: cover;
}

.video-thumbnail._2 {
    background-image: url('../images/weisen-lowres-19.jpg');
    background-position: 0px 0px;
    background-size: cover;
}

.video-thumbnail._3 {
    background-image: url('../images/weisen-lowres-31.jpg');
    background-position: 0px 0px;
    background-size: cover;
    text-decoration: none;
}

.video-thumbnail._4 {
    background-image: url('../images/weisen-lowres-124.jpg');
    background-position: 0px 0px;
    background-size: cover;
}

.video-thumbnail.larger {
    width: 430px;
    height: 280px;
}

.video-thumbnail._5 {
    background-image: url('../images/weisen-lowres-66.jpg');
    background-size: cover;
}

.testimonial-panel {
    height: 80%;
    background-image: url('../images/weisen-lowres-75.jpg');
    background-position: 50% 0px;
    background-size: cover;
    background-attachment: fixed;
}

.testimonial-panel._1 {
    height: 80%;
    background-image: url('../images/weisen-lowres-98.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}

.testimonial-panel._3 {
    background-image: url('../images/weisen-lowres-7.jpg');
    background-size: cover;
}

.testimonial-panel._4 {
    background-image: url('../images/weisen-lowres-139.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}

.testimonial-panel._5 {
    background-image: url('../images/weisen-lowres-118.jpg');
    background-position: 50% 0px;
}

.home-title {
    display: block;
    padding-top: 50%;
    -webkit-transform: translate(0px, -50%);
    -ms-transform: translate(0px, -50%);
    transform: translate(0px, -50%);
}

.down-arrow {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 500;
    padding-bottom: 20px;
}

.results-title {
    height: 200px;
    padding-top: 120px;
}

.current-listings {
    display: block;
    max-width: 1100px;
    margin: 0px auto 20px;
    box-shadow: 1px 1px 24px 7px #e9e9e9;
}

.recently-sold {
    display: block;
    max-width: 1100px;
    margin: 0px auto 20px;
    box-shadow: 1px 1px 24px 7px #e9e9e9;
}

.lightbox-link {
    margin-top: 40px;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    text-decoration: none;
}

.lightbox-link:hover {
    opacity: 0.8;
}

.dark-link {
    color: #333;
}

.columnleft {
    padding-top: 0px;
}

.home-row {
    display: block;
    max-width: 1110px;
    margin-right: auto;
    margin-left: auto;
}

.circle {
    display: block;
    width: 150px;
    height: 150px;
    margin-right: auto;
    margin-bottom: 30px;
    margin-left: auto;
    padding-top: 55px;
    border: 3px none #c4c4c4;
    border-radius: 160px;
    background-color: #ededed;
    -webkit-transition: all 200ms ease;
    transition: all 200ms ease;
}

.circle:hover {
    width: 160px;
    height: 160px;
    padding-top: 60px;
}

.circle.about-circle {
    width: 150px;
    height: 150px;
    margin-bottom: 30px;
    padding-top: 50px;
}

.circle.about-circle:hover {
    width: 160px;
    height: 160px;
    padding-top: 55px;
}

.circle.contact-circle {
    padding-top: 50px;
}

.circle.contact-circle:hover {
    padding-top: 55px;
}

.line-home {
    height: 1px;
    margin-top: 20px;
    border-top: 1px dashed #c4c4c4;
    border-left: 1px none #c4c4c4;
    background-color: transparent;
}

.line-home._1 {
    width: 370px;
}

.line-home._2 {
    display: block;
    width: 330px;
    margin-right: auto;
    margin-left: auto;
}

.line-home._3 {
    display: block;
    width: 225px;
    margin-right: auto;
    margin-left: auto;
}

.line-home._4 {
    display: block;
    width: 390px;
    margin-right: auto;
    margin-left: auto;
}

.line-home._5 {
    display: block;
    width: 540px;
    margin-right: auto;
    margin-left: auto;
}

.line-home._6 {
    display: block;
    width: 380px;
    margin-right: auto;
    margin-left: auto;
}

.line-home._9 {
    display: block;
    width: 540px;
    margin-right: auto;
    margin-left: auto;
}

.line-home._11 {
    display: block;
    width: 310px;
    margin-right: auto;
    margin-left: auto;
}

.line-home._12 {
    display: block;
    width: 290px;
    margin-right: auto;
    margin-left: auto;
}

.line-home._13 {
    display: block;
    width: 370px;
    margin-right: auto;
    margin-left: auto;
}

.line-home._14 {
    display: block;
    width: 260px;
    margin-right: auto;
    margin-left: auto;
}

.line-home._15 {
    display: block;
    width: 280px;
    margin-right: auto;
    margin-left: auto;
}

.line-home._16 {
    display: block;
    width: 205px;
    margin-right: auto;
    margin-left: auto;
}

.line-home._17 {
    display: block;
    width: 630px;
    margin-right: auto;
    margin-left: auto;
}

.home-icon {
    width: 48px;
}

.overlay {
    display: block;
    max-width: 1140px;
    margin-right: auto;
    margin-left: auto;
    padding: 50px 50px 60px;
    border-radius: 12px;
    background-color: hsla(0, 0%, 100%, .97);
}

.heart-icon {
    font-family: Heart, sans-serif;
    color: #ff5959;
    font-size: 23px;
}

.details {
    margin-bottom: 30px;
    border-right: 1px solid #ededed;
    border-left: 1px solid #ededed;
}

.dropdown-nav {
    position: fixed;
    z-index: 1000;
    display: none;
    width: 100%;
    height: 80px;
    background-color: #fff;
    box-shadow: 1px 1px 8px 1px #b3b3b3;
}

.column2 {
    padding-left: 30px;
}

.reason-icons {
    margin-bottom: 10px;
}

.content {
    margin-top: 0px;
    box-shadow: 1px 1px 24px 7px #e9e9e9;
}

.home-slider {
    height: 100%;
    background-color: transparent;
}

.home-slider h1 {
    max-width: 900px;
}

.slide {
    opacity: 1;
    -moz-transition: opacity 500ms ease;
    -webkit-transition: opacity 500ms ease;
    transition: opacity 500ms ease;
    -moz-outline-color: transparent;
    outline: none;
}

.slide-dim {
    opacity: 0.2;
}

.slide1 {
    background-image: url('../images/weisen-lowres-7.jpg');
    background-position: 50% 100%;
    background-size: cover;
}

.slide2 {
    background-image: url('../images/weisen-lowres-379.jpg');
    background-position: 50% 50%;
    background-size: cover;
}

.slide3 {
    background-image: url('../images/55e161f55c08f9b5310d187c_weisen-lowres-91.jpg');
    background-position: 50% 100%;
    background-size: cover;
    background-repeat: no-repeat;
}

.about-icon {
    width: 60px;
}

.column {
    padding-right: 0px;
    padding-left: 0px;
}

.single-image {
    display: block;
    max-width: 700px;
    margin-right: auto;
    margin-left: auto;
}

._333 {
    color: #333;
}

.no-underline {
    color: #333;
    text-decoration: none;
}

.icon-font {
    display: inline-block;
    font-family: Fontello, sans-serif;
    font-size: 18px;
    line-height: 22px;
}

.icon-font.email {
    position: relative;
    top: 1px;
}

.icon-font.phone {
    position: relative;
    top: 1px;
}

.icon-font.mobile {
    position: relative;
    top: 1px;
}

.footer-link {
    display: inline-block;
    color: #fff;
    font-size: 17px;
    text-decoration: none;
}

.award {
    max-width: 140px;
    margin-top: 30px;
    margin-right: 25px;
    margin-left: 25px;
}

.watch {
    display: block;
    max-width: 300px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #54924d;
    text-decoration: none;
}

.watch.big {
    max-width: 450px;
    background-color: #014e86;
}

.watch-text {
    font-family: 'Founders-Light', sans-serif;
    font-weight: 400;
    color: #fff;
    font-size: 13px;
    letter-spacing: 2px;
    text-decoration: none;
    text-transform: uppercase;
}

.general-link {
    display: inline-block;
    margin-top: 5px;
    margin-right: 40px;
    float: right;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    font-family: 'Founders-Light', sans-serif;
    font-weight: 400;
    color: #fff;
    font-size: 15px;
    text-decoration: none;
}

.general-link:hover {
    border-bottom: 1px solid #fff;
}

.footer-div {
    display: block;
    max-width: 1400px;
    margin-right: auto;
    margin-left: auto;
}

.line-div {
    height: 65px;
    padding-top: 60px;
}

.testimonial-slider {
    display: block;
    height: 100%;
    max-width: 810px;
    margin-right: auto;
    margin-left: auto;
    background-color: transparent;
}

.clickable {
    display: block;
    width: 100%;
}

.quote {
    max-width: 810px;
    margin-top: 25px;
    font-size: 20px;
    line-height: 30px;
}

.phone-link {
    color: #333;
    text-decoration: none;
}

html.w-mod-js *[data-ix="new-interaction"] {
    display: none;
}

html.w-mod-js *[data-ix="nav-hide"] {
    display: none;
    opacity: 0;
}

@media (max-width: 1160px) {
    .w-nav[data-collapse="medium"] .w-nav-menu {
        display: none;
    }
    .mobile-menu {
        margin-right: 0px;
        margin-left: 0px;
        padding-bottom: 20px;
        padding-left: 20px;
        background-color: #fff;
    }
    .w-nav[data-collapse="medium"] .w-nav-button {
        display: block;
    }
    .white-menu-button {
        color: #fff;
    }
    .nav-links {
        margin-left: 20px;
        color: #014e86;
        text-decoration: none;
    }
    .white-menu-button.w--open {
        background-color: #fff;
        color: #014e86;
    }
    .nav-container {
        padding-top: 0px;
    }
    .nav {
        height: 80px;
        padding-top: 10px;
    }
    .nav-links.w--current {
        color: #014e86;
        text-decoration: underline;
    }
    .nav-links:hover {
        border-bottom-style: none;
        color: #333;
    }
    .nav-links.d {
        margin-left: 40px;
        color: #014e86;
    }
    .w--nav-menu-open {
        background: white;
        padding-bottom: 20px;
    }
    .nav-links.d.w--current {
        border-bottom: 1px none #014e86;
        color: #014e86;
        text-decoration: underline;
    }
    .dark-mobile-button.w--open {
        background-color: #014e86;
    }
}

@media (max-width: 991px) {
    h1 {
        font-size: 40px;
        line-height: 50px;
    }
    h2 {
        font-size: 30px;
    }
    h5 {
        font-size: 30px;
        line-height: 36px;
    }
    .button {
        font-size: 12px;
    }
    .button.results-button {
        margin-top: 0px;
    }
    .button.left-align {
        float: none;
    }
    .header.home {
        background-image: url('../images/55e161f55c08f9b5310d187c_weisen-lowres-91.jpg');
    }
    .nav {
        height: 80px;
        padding-top: 10px;
    }
    .nav._2 {
        padding-top: 0px;
    }
    .nav.alternate {
        padding-top: 10px;
    }
    .nav-links {
        margin-left: 20px;
        color: #014e86;
        text-decoration: none;
    }
    .nav-links:hover {
        border-bottom-style: none;
        color: #333;
    }
    .nav-links.w--current {
        color: #014e86;
        text-decoration: underline;
    }
    .nav-links.w--current:hover {
        border-bottom: 1px none #000;
    }
    .nav-links.d {
        margin-left: 40px;
        color: #014e86;
    }
    .nav-links.d.w--current {
        border-bottom: 1px none #014e86;
        color: #014e86;
        text-decoration: underline;
    }
    .panel.about {
        height: 350px;
    }
    .panel.about._3 {
        margin-bottom: 0px;
    }
    .panel.about._5 {
        margin-bottom: 0px;
    }
    .panel.about._7 {
        margin-bottom: 0px;
    }
    .panel.about._6 {
        margin-bottom: 0px;
    }
    .panel.about._8 {
        margin-bottom: 0px;
    }
    .panel.dark.footer {
        padding-left: 10px;
    }
    .panel.listing-info {
        padding-right: 30px;
        padding-left: 30px;
    }
    .panel.process {
        padding-right: 20px;
        padding-bottom: 0px;
        padding-left: 20px;
    }
    .panel.title {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .third {
        width: 100%;
        margin-bottom: 60px;
    }
    .third.half {
        width: 50%;
    }
    .third.listing-third {
        width: 100%;
    }
    .third.listing-third:nth-child(2) {
        padding-bottom: 0;
    }
    .third-blurb {
        margin-top: 10px;
        margin-bottom: 20px;
    }
    .image-panel._4 {
        height: auto;
        padding: 40px;
    }
    .left {
        font-family: 'Founders-Light', sans-serif;
        font-weight: 400;
        text-align: center;
    }
    .property-info {
        font-size: 14px;
    }
    .nav-container {
        padding-top: 0px;
    }
    .lugtons {
        margin-left: 0px;
        padding-top: 20px;
    }
    .stats-div {
        height: auto;
    }
    .white {
        line-height: 34px;
    }
    .quarter {
        width: 50%;
    }
    .listings.right {
        text-align: center;
    }
    .link {
        float: left;
        clear: left;
        text-align: left;
    }
    .listing-story {
        width: auto;
        max-width: 700px;
    }
    .listing-icon-container {
        width: 16.5%;
    }
    .fifty {
        width: 100%;
    }
    .fifty.smoke {
        height: auto;
    }
    .quote-slider {
        height: auto;
        margin-top: 0px;
        padding-bottom: 40px;
    }
    .quote-slide {
        padding-top: 0px;
    }
    .about-div {
        padding-right: 50px;
        padding-left: 50px;
    }
    .contact-row {
        height: auto;
    }
    .home-title {
        padding-top: 45%;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
    .results-title {
        padding-top: 30%;
    }
    .line-home._1 {
        display: block;
        width: 280px;
        margin-right: auto;
        margin-left: auto;
    }
    .line-home._2 {
        width: 260px;
    }
    .line-home._3 {
        width: 180px;
    }
    .line-home._4 {
        width: 315px;
    }
    .line-home._5 {
        width: 440px;
    }
    .line-home._6 {
        width: 305px;
    }
    .line-home._17 {
        width: 510px;
    }
    .overlay {
        padding-bottom: 0px;
    }
    .dropdown-nav {
        display: none;
        height: 80px;
        padding-top: 10px;
    }
    .home-slider {
        display: block;
    }
    .slide1 {
        background-image: none;
        background-position: 0px 0px;
        background-size: cover;
    }
    .slide3 {
        background-image: none;
        background-position: 0px 0px;
        background-size: auto;
        background-repeat: repeat;
    }
    .contact-column {
        padding-bottom: 60px;
    }
    .white-menu-button {
        color: #fff;
    }
    .white-menu-button.w--open {
        background-color: #fff;
        color: #014e86;
    }
    .mobile-menu {
        margin-right: 0px;
        margin-left: 0px;
        padding-bottom: 20px;
        padding-left: 20px;
        background-color: #fff;
    }
    .mobile-menu.alternate {
        margin-top: 0px;
    }
    .dark-mobile-button {
        color: #014e86;
    }
    .dark-mobile-button.w--open {
        background-color: #014e86;
    }
    .icon-font {
        width: 25px;
    }
    .general-link {
        margin-top: 25px;
        margin-left: 40px;
        float: left;
        clear: left;
    }
    .w--nav-menu-open {
        background: white;
        padding-bottom: 20px;
    }
}

@media (max-width: 767px) {
    h1 {
        font-size: 30px;
        line-height: 36px;
    }
    h5 {
        font-size: 30px;
        line-height: 36px;
    }
    .third.half {
        width: 100%;
    }
    .button.left-align {
        float: none;
    }
    .header.home {
        height: 300px;
    }
    .nav-links {
        margin-left: 29px;
    }
    .nav-links.d {
        margin-left: 49px;
    }
    .panel {
        padding-top: 40px;
        padding-bottom: 60px;
    }
    .panel.dark.footer {
        padding-right: 0px;
        padding-left: 10px;
    }
    .panel.listing-info {
        padding-right: 20px;
        padding-left: 20px;
    }
    .panel.meet-wei-sen {
        padding-top: 40px;
        padding-bottom: 70px;
    }
    .panel.process {
        padding-top: 110px;
    }
    .panel.contact-header {
        padding-top: 110px;
    }
    .horizontal-tab {
        width: 60px;
        height: 60px;
        margin-right: 10px;
        margin-left: 10px;
        padding-top: 18px;
        font-size: 27px;
    }
    .horizontal-tab.w--current {
        width: 60px;
        height: 60px;
    }
    .left {
        text-align: center;
    }
    .approach-pane {
        height: 300px;
        padding-right: 50px;
        padding-left: 50px;
    }
    .link {
        margin-right: 0px;
    }
    .listing-story {
        padding-right: 20px;
        padding-left: 20px;
    }
    .fifty.smoke {
        height: auto;
    }
    .quote-slider {
        height: auto;
    }
    .quote-slide {
        padding-top: 0px;
        padding-bottom: 40px;
    }
    .listings-tabs-menu {
        margin-top: 40px;
    }
    .contact-row {
        height: auto;
    }
    .dotted-line.selling {
        bottom: 30px;
        max-width: 320px;
    }
    .video-thumbnail.big {
        width: auto;
        max-width: 450px;
    }
    .video-thumbnail.larger {
        width: 350px;
    }
    .home-title {
        padding-top: 110px;
    }
    .results-title {
        padding-top: 30%;
    }
    .line-home._1 {
        display: block;
        margin-right: auto;
        margin-left: auto;
    }
    .line-home._9 {
        width: 345px;
    }
    .line-home._17 {
        width: 380px;
    }
    .column2 {
        padding-right: 0px;
        padding-left: 0px;
    }
    .slide1 {
        padding-right: 40px;
        padding-left: 40px;
        background-image: none;
        background-position: 0px 0px;
        background-size: cover;
    }
    .slide2 {
        padding-right: 40px;
        padding-left: 40px;
    }
    .slide3 {
        padding-right: 40px;
        padding-left: 40px;
    }
    .calendar-column {
        margin-bottom: 60px;
    }
    .contact-column {
        padding-bottom: 60px;
    }
    .award {
        max-width: 90px;
        margin-right: 15px;
        margin-left: 15px;
    }
    .general-link {
        margin-top: 25px;
        margin-right: 0px;
        margin-left: 40px;
        float: left;
    }
    .line-div {
        display: none;
    }
    .quote {
        font-size: 17px;
        line-height: 25px;
    }
    .listing-story,
    .property-text>p {
        width: auto;
    }
}

@media (max-width: 479px) {
    h1 {
        font-size: 25px;
        line-height: 30px;
    }
    h2 {
        font-size: 25px;
        line-height: 30px;
    }
    h5 {
        font-size: 25px;
        line-height: 30px;
    }
    .button.fixed {
        width: 100%;
    }
    .button.left-align {
        float: none;
    }
    .button.appraisalbutton {
        max-width: 100%;
        margin-right: 0px;
        margin-left: 0px;
        padding-right: 30px;
        padding-left: 30px;
    }
    .header {
        height: 260px;
    }
    .header.home {
        height: 400px;
        background-image: url('../images/weisen-lowres-91.jpg');
    }
    .nav-links {
        margin-left: 9px;
    }
    .nav-links:active {
        border-bottom-style: none;
        text-decoration: none;
    }
    .panel {
        padding: 40px 20px 60px;
    }
    .panel.about._3 {
        display: none;
        height: 280px;
        padding-top: 0px;
        background-size: cover;
    }
    .panel.about._5 {
        display: none;
        height: 280px;
        padding-top: 0px;
    }
    .panel.about._7 {
        display: none;
        height: 280px;
        padding-top: 0px;
        background-size: cover;
    }
    .panel.about._6 {
        display: none;
        height: 280px;
        padding-top: 0px;
        background-size: cover;
    }
    .panel.about._8 {
        display: none;
        height: 280px;
    }
    .panel.dark.footer {
        padding-right: 0px;
        padding-left: 0px;
    }
    .panel.meet-wei-sen {
        padding: 40px 20px 70px;
    }
    .panel.process {
        padding-bottom: 0px;
    }
    .panel.results {
        display: none;
    }
    .third {
        width: 100%;
    }
    .third-blurb {
        padding-right: 20px;
        padding-left: 20px;
    }
    .image-panel._2 {
        height: 260px;
    }
    .image-panel._3 {
        height: 260px;
    }
    .image-panel._4 {
        padding: 20px;
    }
    .image-panel._7 {
        height: 260px;
    }
    .play.thumbnail.big {
        margin-top: 60px;
    }
    .play.thumbnail.home {
        margin-top: 60px;
    }
    .approach-tab-menu {
        margin-bottom: 30px;
        text-align: center;
    }
    .horizontal-tab {
        display: inline-block;
        width: 40px;
        height: 40px;
        margin-right: 6px;
        margin-left: 6px;
        padding-top: 11px;
        padding-right: 0px;
        padding-left: 0px;
        float: none;
        font-size: 20px;
    }
    .horizontal-tab.w--current {
        width: 45px;
        height: 45px;
    }
    .nav-container {
        padding-right: 20px;
        padding-left: 20px;
    }
    .nav-links.d {
        margin-left: 29px;
    }
    .lugtons {
        width: 65px;
        padding-top: 10px;
    }
    .about {
        height: 260px;
    }
    .listing-tabs {
        width: 100%;
    }
    .approach-pane {
        height: auto;
        padding-right: 20px;
        padding-bottom: 70px;
        padding-left: 20px;
    }
    .quarter {
        width: 100%;
    }
    .listings.right {
        font-size: 16px;
    }
    .property-icon-div {
        text-align: center;
    }
    .listing-story {
        font-size: 16px;
    }
    .listing-icon-container {
        display: inline-block;
        width: 50%;
        margin-bottom: 20px;
    }
    .fifty {
        padding-right: 20px;
        padding-left: 20px;
    }
    .quote-slide {
        padding-top: 30px;
        padding-right: 20px;
        padding-left: 20px;
    }
    .story {
        display: none;
    }
    .about-div {
        width: 100%;
        height: 100px;
        margin-top: 180px;
        padding-right: 20px;
        padding-left: 20px;
    }
    .contact-row {
        height: auto;
    }
    .video-panel-div {
        padding-top: 0px;
        padding-bottom: 0px;
        background-color: #fff;
    }
    .video-thumbnail.big {
        height: 180px;
    }
    .video-thumbnail._1 {
        width: 100%;
    }
    .video-thumbnail._2 {
        width: 100%;
    }
    .video-thumbnail._3 {
        width: 100%;
    }
    .video-thumbnail._4 {
        width: 100%;
    }
    .video-thumbnail.larger {
        width: 100%;
        height: 170px;
    }
    .video-thumbnail._5 {
        width: 100%;
    }
    .testimonial-panel {
        height: 260px;
    }
    .testimonial-panel._1 {
        height: 260px;
    }
    .home-title {
        padding-top: 170px;
    }
    .down-arrow {
        display: none;
    }
    .results-title {
        height: auto;
        padding-top: 20px;
    }
    .current-listings {
        margin-bottom: 0px;
    }
    .lightbox-link {
        width: 100%;
        max-width: 300px;
    }
    .line-home._1 {
        width: 100%;
    }
    .line-home._2 {
        width: 130px;
    }
    .line-home._3 {
        width: 100%;
    }
    .line-home._4 {
        width: 100%;
    }
    .line-home._5 {
        width: 100%;
    }
    .line-home._9 {
        width: 100%;
    }
    .line-home._11 {
        width: 100%;
    }
    .line-home._12 {
        width: 100%;
    }
    .line-home._13 {
        width: 100%;
    }
    .line-home._17 {
        width: 100%;
    }
    .overlay {
        padding-right: 20px;
        padding-left: 20px;
    }
    .home-slider {
        display: block;
        height: 100%;
    }
    .contact-column {
        padding-bottom: 60px;
    }
    .white-menu-button {
        color: #fff;
    }
    .mobile-menu {
        z-index: 2000;
    }
    .dark-mobile-button.w--open {
        background-color: #014e86;
    }
    .award {
        display: block;
        max-width: 130px;
        margin-right: auto;
        margin-left: auto;
        clear: left;
    }
    .general-link {
        text-align: left;
    }
    .quote {
        font-size: 16px;
    }
}

@font-face {
    font-family: 'Heart';
    src: url('../fonts/heart.eot') format('embedded-opentype'), url('../fonts/heart.woff') format('woff'), url('../fonts/heart.ttf') format('truetype'), url('../fonts/heart.svg') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Fontello';
    src: url('../fonts/fontello.eot') format('embedded-opentype'), url('../fonts/fontello.woff') format('woff'), url('../fonts/fontello.ttf') format('truetype'), url('../fonts/fontello.svg') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Bror';
    src: url('../fonts/brown-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Brol';
    src: url('../fonts/brown-light-webfont.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'B8e906a1 f5e8 4bf1 8e80 82c646ca4d5f';
    src: url('../fonts/b8e906a1-f5e8-4bf1-8e80-82c646ca4d5f.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: '1e9892c0 6927 4412 9874 1b82801ba47a';
    src: url('../fonts/1e9892c0-6927-4412-9874-1b82801ba47a.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Founders-Light';
    src: url('../fonts/FoundersGroteskWeb-Light.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Founders-Regular';
    src: url('../fonts/FoundersGroteskWeb-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}


@font-face {
    font-family: 'Founders-Medium';
    src: url('../fonts/FoundersGroteskWeb-Medium.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Founders-Semibold';
    src: url('../fonts/FoundersGroteskWeb-Semibold.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: '2f1375 0 0';
    src: url('../fonts/2F1375_0_0.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: '2f1375 1 0';
    src: url('../fonts/2F1375_1_0.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}